.etinfobox{float:left;margin:0 10px 5px 0;padding:0}
.etinfobox div.mtImgBoxStyle{display:block}
#article-wrapper{margin:0px 20px 20px 20px}
#article-wrapper h1{font-size:2.6em;color:#333;font-family:Georgia,Times New Roman,Times,serif;text-decoration:none}
#articleImageBox{float:right;width:360px;margin:20px 0 20px 15px}
#articleImageBox img{margin:5px 0 0 0}
#article{margin:20px 0}
#article p{color:#222}
#article ul{margin:5px 15px}
#article-author{border-bottom:1px solid#c6c6c6;width:100%;clear:both}
.date{float:right;width:200px;margin-top:1.4em;text-align:right;color:#aaa}
.author{float:left;width:350px}
#article-tools span{float:right;margin:5px;font-size:11px;font-face:Arial}
.mtCapStyle{padding:2px;color:#333}
#bookmarks img{margin:0;padding:0}
#bookmarks span{margin:0}
#bookmarks a{text-decoration:none;color:#36f}
#bookmarks a:hover{text-decoration:underline}
#article H2{margin-top:1em}
#article H3{margin-top:1em;font-size:20px;font-weight:bold;line-height:1.5}
.pagenavbar{font-weight:bold;text-align:center}
.ntdtv-video{ text-align:center}
.autorelatedlinks{padding:0;margin:0}
.autorelatedlinks th{font:bold 11px"Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;color:#4f6b72;border-right:1px solid#C1DAD7;border-bottom:1px solid#C1DAD7;border-top:1px solid#C1DAD7;letter-spacing:2px;text-transform:uppercase;text-align:left;padding:6px 6px 6px 12px;background:#CAE8EA url(images/bg_header.jpg)no-repeat}
.autorelatedlinks td{border-right:1px solid#C1DAD7;border-bottom:1px solid#C1DAD7;background:#fff;padding:2px 2px 2px 4px;color:#4f6b72}
.autorelatedlinks ul{list-style-type:none;text-align:left}
.autorelatedlinks ul li{padding:0 0 0 8px;font-size:11px;background:transparent url(../images/bullet_5x5_l-blue.gif)no-repeat scroll 0 5px}
.autorelatedlinks ul li a{text-decoration:none;color:#33c}
.autorelatedlinks ul li a:hover{color:#009}
.etrss_sec li{font-size:large;margin:0 0 0.75em 0}
ul.etrss_cat{margin-top:0.5em;margin-left:1.5em}
.etrss_cat li{font-size:small;display:inline}
